/********************************
	Reset
********************************/
*{
	position: relative;
	box-sizing: border-box; /* no width change when adding padding */
	margin: 0px;
	padding: 0px;
	border: none;
}
ul{
	list-style-type: inherit;
}
ul li{
	font-size: inherit;
}
nav ul{
	list-style-type: none;
}
a{
	color: inherit;
	text-decoration: inherit;
}
nav a {
	text-decoration: none;
}
/********************************
	Variables
********************************/
:root {
	/*
		*
		* Layout Variables: Box model Variables
		*
	*/
	/*
		* Header page
	*/
	--header-horz-padding: 5rem;
	--header-vert-padding: 1rem;
	--bar-height: 5rem;/* (Fixed) header top bar */
	/*
		* Footer page
	*/
	--footer-horz-padding: 5rem;
	--footer-vert-padding: 2rem;
	/*
		* Sections page
	*/
	/* Header section */
	--header-section-horz-padding: 5rem;
	--header-section-vert-padding: 2rem;
	/* Section */
	--section-margin-bottom: 0rem;
	--section-horz-padding: 5rem;
	--section-vert-padding: 5rem;
	--section-vert-margin: 10vw;
	/* Column */
	--column-horz-padding: 2rem;
	--column-vert-padding: 2rem;
	/*
		* Grid system
	*/
	/* Row */
	--row-width: 90vw;
	--row-margin: 1vw;
	/* Columns */
	--column-margin: 1vw;
	--column-horz-padding: 1rem;
	--column-vert-padding: 1rem;
	/*
		* Elements
	*/
	/* Button */
	--button-horz-padding: 1rem;
	--button-vert-padding: 1rem;
	/* Form */
	--form-input-padding: 0.5rem;
	/* Image */
	--hero-bg-img-ratio-s-scrn: 4/5;
	--hero-bg-img-ratio-m-scrn: 4/3;
	--hero-bg-img-ratio-l-scrn: 3/2;
	--bg-img-ratio-s-scrn: 4/5;
	--bg-img-ratio-m-scrn: 4/3;
	--bg-img-ratio-l-scrn: 3/2;
	--banner-img-ratio-s-scrn:	16/9;
	--banner-img-ratio-m-scrn:	4/1;
	--banner-img-ratio-l-scrn:	4/1;
	--col-img-ratio-s-scrn: 4/5;
	--col-img-ratio-m-scrn: 4/3;
	--col-img-ratio-l-scrn: 3/2;
	/* list */
	--list-column-gap: 1rem;
	--list-row-gap: 1rem;
	/*
		*
		* Font Variables
		*
	*/
	/*
		* Font Types
	*/
	/* Header Font Type */
	--font-type-headers: Chewy;
	/* Body Font Type */
	--font-type-body: Nunito;
	/*
		*
		* Icon Variables
		*
	*/
	/*
		* Icon sizes
	*/
	--icon-size-small: 1.5rem;
	--icon-size-mid: 2rem;
	--icon-size-large: 3rem;
	/*
		*
		* Color Variables
		*
	*/
	/*
		* General Colors (not text)
	*/
	/* Primary color */
	--primary-color: #FFB84D;
	--primary-color-rgba: rgba(255, 184, 77, 0.5);
	--primary-additional-color: #A0522D;
	--primary-additional-color-rgba: rgba(5, 34, 13, 0.5);
	/* Secondary color */
	--secondary-color: #FFDB6B;
	--secondary-color-rgba: rgba(255, 219, 107, 0.5);
	--secondary-additional-color: #FFFFFF;
	--secondary-additional-color-rgba: rgba(255, 255, 255, 0.5);
	/* Accent color: buttons, call to action etc */
	--accent-color: #FF8F00;
	--accent-color-rgba: rgba(255, 143, 0, 0.5);
	/* Neutral color */
	--neutral-color: #DDDDDD;
	--neutral-color-rgba: rgba(221, 221, 221, 0.5);
	--neutral-color-light: #EEEEEE;
	--neutral-color-light-rgba: rgba(238, 238, 238, 0.5);
	--neutral-color-medium: #AAAAAA;
	--neutral-color-medium-rgba: rgba(170, 170, 170, 0.5);
	--neutral-color-dark: #555555;
	--neutral-color-dark-rgba: rgba(85, 85, 85, 0.5);
	/* Overlay colors */
	--overlay-color: rgba(200, 200, 200,0.5);
	--overlay-light-color: rgba(250,250,250, 0.5);
	--overlay-medium-color: rgba(125, 125, 125, 0.5);
	--overlay-dark-color: rgba(222,222,222, 0.75);
	/*
		* General Text Colors
	*/
	/* Primary text color: Paragraphs, body-text, default text etc */
	--primary-text-color: #333652;
	--primary-text-color-rgba: rgba(51, 54, 82, 0.5);
	/* Secondary text color: Sub titles, small labels, time stamps etc */
	--secondary-text-color: #EEEEEE;
	--secondary-text-color-rgba: rgba(238, 238, 238, 0.5);
	/* Heading text */
	--heading-text-color: #2E2E41;
	--heading-text-color-rgba: rgba(46, 46, 65, 0.5);
	/* Links, button, interactive elements, text on background etc */
	--accent-text-color: #DDDDDD;
	--accent-text-color-rgba: rgba(221, 221, 221, 0.5);
	/* Hover text */
	--hover-text-color: #B7B1A8;
	--how-text-color-rgba: rgba(183, 177, 168, 0.5);
	/* Overlay text colors */
	--overlay-text-color: #------; /* Tekst on dark overlays */
	--overlay-light-text-color: #------;
	--overlay-medium-text-color: #EEEEEE;
	--overlay-dark-text-color: #------;
	/* Button (incl. border styles) */
	--button-border-style: solid;
	--button-border-width: 1px;
	--button-border-color: #111111;
	--button-border-radius: 2rem;
	--button-background-color: transparent;
	/*
		*
		* Remaining text Variables
		*
	*/
	/* 
        * Text Margins 
	*/
    --text-margin: 1.5rem;
    /* 
        * Text line-heights 
	*/
    --text-line-height: 1.5rem;
	/*
		*
		* Border Variables
		*
	*/
	--border: 1px solid var(--primary-text-color);
	--border-overlay-light: 1px solid var(--overlay-light-text-color);
	--border-overlay-medium: 1px solid var(--overlay-medium-text-color);
	--border-overlay-dark: 1px solid var(--overlay-dark-text-color);
	--grid-border: 1vw solid var(--secondary-text-color);
	--border-shadow: -15px 15px 18px 0px rgba(238, 238, 238, 0.5);
}
/********************************
	
	Layout
	
********************************/

/********************************
	Layout General
********************************/
body > header,
body > main,
body > footer{
	max-width: 2400px;
}

.overlay{
	position: absolute;
	top: 0px;	
	left: 0px;
	width: 100%;
	height: 100%;	
	z-index: 1;	
}

section > header{
	padding:	0rem
	0rem
	var(--header-section-vert-padding)
	0rem;	
}


section{
	padding:
	var(--section-vert-padding)
	calc( 0.5 * var(--section-horz-padding) );	
}

@media (min-width: 769px){
	
	section{
		padding:
		var(--section-vert-padding)
		var(--section-horz-padding);	
	}
	
}/* end (min-width: 769px) */

main > section:not(:last-of-type){
	margin-bottom: var(--section-margin-bottom);
}

[class*="col"]{
	display: flex;
	flex-direction: column;	
}

/********************************
	Content width styles
********************************/
@media (min-width: 769px) {
	
	.container_width_default {
		width: 80vw;
		max-width: 1024px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.container_width_medium {
		width: 80vw;
		max-width: 1440px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.container_width_wide {
		/* width: 90vw; */
		max-width: 1920px;
		margin-left: auto;
		margin-right: auto;
	}
	.container_width_full {
		width: 100%;
	}
	
	
} /*end min-width 769px */

/********************************
	Layout Grid
********************************/
@media (min-width: 426px){
	/* All grids */
	[class*="grid_"]{
 		display: grid;
		grid-column-gap: var(--column-margin);
		grid-row-gap: var(--row-margin);
		grid-auto-rows: auto;
	}
	[class*="grid_"].collapse{
 		grid-column-gap: 0px;
		grid-row-gap: 0px;
	}
	/* Default grid */
	.grid_12{
		grid-template-columns: repeat(12, 1fr);
	}
	/* Special grids */
	.grid_8{
		grid-template-columns: repeat(8, 1fr);
	}
	.grid_10{
		grid-template-columns: repeat(10, 1fr);
	}
	.grid_11{
		grid-template-columns: repeat(11, 1fr);
	}
	.grid_14{
		grid-template-columns: repeat(14, 1fr);
	}
	
}/* end (min-width: 769px) */	

.grid_12 + .grid_12{
	margin-top: var(--row-margin);	
}	

/********************************
	Grid columns
********************************/	

[class*="col_d"]{
	grid-column: span 12; 
}

/********************************
	Grid columns default
********************************/
@media (min-width: 769px) {
	
	.col_d_1{
		grid-column: span 1; 
	}	
	
	.col_d_2{
		grid-column: span 2; 
	}
	
	.col_d_3{
		grid-column: span 3; 
	}
	
	.col_d_4{
		grid-column: span 4; 
	}
	
	.col_d_5{
		grid-column: span 5; 
	}
	
	.col_d_6{
		grid-column: span 6; 
	}
	
	.col_d_7{
		grid-column: span 7; 
	}
	
	.col_d_8{
		grid-column: span 8; 
	}
	
	.col_d_9{
		grid-column: span 9; 
	}
	
	.col_d_10{
		grid-column: span 10; 
	}
	
	.col_d_11{
		grid-column: span 11; 
	}
	
	.col_d_12{
		grid-column: span 12; 
	}	
	
	.d_display_none {
		display: none;	
	}
	
}/* end (min-width: 769px) */

/********************************
	Grid column extra small
********************************/
@media (max-width: 425px) {
	
	.col_xs_1 {
		grid-column: span 1;
	}
	
	.col_xs_2 {
		grid-column: span 2;
	}
	
	.col_xs_3 {
		grid-column: span 3;
	}
	
	.col_xs_4 {
		grid-column: span 4;
	}
	
	.col_xs_5 {
		grid-column: span 5;
	}
	
	
	.col_xs_6 {
		grid-column: span 6;
	}
	
	
	.col_xs_7 {
		grid-column: span 7;
	}
	
	
	.col_xs_8 {
		grid-column: span 8;
	}
	
	
	.col_xs_9 {
		grid-column: span 9;
	}
	
	.col_xs_10 {
		grid-column: span 10;
	}
	
	.col_xs_11 {
		grid-column: span 11;
	}
	
    .col_xs_12 {
		grid-column: span 12;
	}
	
	
	.xs_display_none {
		display: none;	
	}
	
}
/* end 	(max-width: 425px) */

/********************************
	Grid columns small
********************************/
@media (min-width: 426px) and (max-width: 768px) {
	
	.col_s_1 {
		grid-column: span 1;
	}
	
	.col_s_2 {
		grid-column: span 2;
	}
	
	.col_s_3 {
		grid-column: span 3;
	}
	
	.col_s_4 {
		grid-column: span 4;
	}
	
	.col_s_5 {
		grid-column: span 5;
	}
	
	
	.col_s_6 {
		grid-column: span 6;
	}
	
	
	.col_s_7 {
		grid-column: span 7;
	}
	
	
	.col_s_8 {
		grid-column: span 8;
	}
	
	
	.col_s_9 {
		grid-column: span 9;
	}
	
	.col_s_10 {
		grid-column: span 10;
	}
	
	.col_s_11 {
		grid-column: span 11;
	}
	
    .col_s_12 {
		grid-column: span 12;
	}
	
	
	.s_display_none {
		display: none;	
	}
	
}
/* end 	(min-width: 426px) and (max-width: 768px) */

/********************************
	150.d Grid columns mid small
********************************/

@media (min-width: 769px) and (max-width: 1024px) {
	
	.col_ms_1 {
		grid-column: span 1;
	}
	
	.col_ms_2 {
		grid-column: span 2;
	}
	
	.col_ms_3 {
		grid-column: span 3;
	}
	
	.col_ms_4 {
		grid-column: span 4;
	}
	
	/* line 110, 12-grid-css-grid.scss */
	.col_ms_5 {
		grid-column: span 5;
	}
	
	.col_ms_6 {
		grid-column: span 6;
	}
	
	/* line 118, 12-grid-css-grid.scss */
	.col_ms_7 {
		grid-column: span 7;
	}
	
	.col_ms_8 {
		grid-column: span 8;
	}
	
	.col_ms_9 {
		grid-column: span 9;
	}
	
	/* line 130, 12-grid-css-grid.scss */
	.col_ms_10 {
		grid-column: span 10;
	}
	
	/* line 134, 12-grid-css-grid.scss */
	.col_ms_11 {
		grid-column: span 11;
	}
	
	.col_ms_12 {
		grid-column: span 12;
	}
	
	.ms_display_none {
		display: none;	
	}
	
}
/* end 	min-width: (min-width: 769px) and (max-width: 1024px) */

/********************************
	Grid columns medium
********************************/
@media (min-width: 1025px) and (max-width: 1440px) {
	.col_m_1 {
		grid-column: span 1;
	}
	
	.col_m_2 {
		grid-column: span 2;
	}
	
	.col_m_3 {
		grid-column: span 3;
	}
	
	.col_m_4 {
		grid-column: span 4;
	}
	
	.col_m_5 {
		grid-column: span 5;
	}
	
	.col_m_6 {
		grid-column: span 6;
	}
	
	.col_m_7 {
		grid-column: span 7;
	}
	
	.col_m_8 {
		grid-column: span 8;
	}
	
	.col_m_9 {
		grid-column: span 9;
	}
	
	.col_m_10 {
		grid-column: span 10;
	}
	
	.col_m_11 {
		grid-column: span 11;
	}
	
	.col_m_12 {
		grid-column: span 12;
	}
	
	.m_display_none {
		display: none;	
	}
	
}
/* end 	(min-width: 1025px) and (max-width: 1440px) */

/********************************
	Position styles
********************************/
body > header.fixed {
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 3; /* 3 because content after overlay has z-index 2 */
}

/********************************
	Layers
********************************/
[class*="layer"]{
	position: absolute;	
	top: 0px;	
	left: 0px;	
}

.layer_-2{
	z-index: -2;
	overflow: hidden;
}

.layer_-1{
	z-index: -1;
	overflow: hidden;
}

.layer_0{
	position: relative;	
	z-index: initial;
	overflow: hidden;
	color: var(--overlay-medium-text-color);
	background-color: var(--overlay-medium-color);
}

.layer_1{
	z-index: 1;
	overflow: hidden;
	color: var(--overlay-medium-text-color);
	background-color: var(--overlay-medium-color);
}

.layer_2{
	z-index: 2;
	overflow: hidden;
}

[class*="layer"] .grid_12,
[class*="layer"] .grid_12 figure,
[class*="layer"] .grid_12 img{
	height: 100%;	
}

/********************************
	Media
********************************/
figure{
	display: flex;
	flex-direction: column;
	width: 100%;
}


figure img{
	width: 100%;
	object-fit: cover;
	object-position: center;
}

/* Default aspect ratio (if not defined) */
figure img{
	/*! aspect-ratio: 3/4; */
}

[class*="col_"]	figure img{
	aspect-ratio: var(--col-img-ratio-s-scrn);	
}

@media (min-width: 768px) and (max-width: 1440px){
	[class*="col_"]	figure img{
		aspect-ratio: var(--col-img-ratio-m-scrn);	
	}
}/* end (min-width: 768px) and (max-width: 1440px) */

@media (min-width: 1441px){
	[class*="col_"]	figure img{
		aspect-ratio: var(--col-img-ratio-l-scrn);	
	}
}/* end (min-width: 1441px) */

/********************************
	
	Text
	
********************************/

/********************************
	Font type font-faces
********************************/
/*
	Default Headings: Lora
	Default text: Roboto;
*/
@font-face {
    font-family: 'Abril_Fatface';
    src: url('../fonts/Google/Abril_Fatface/AbrilFatface-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	
}
@font-face {
    font-family: 'Arvo';
    src: url('../fonts/Google/Arvo/Arvo-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bitter';
    src: url('../fonts/Google/Bitter/Bitter-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DM Serif Display';
    src: url('../fonts/Google/DM_Serif_Display/DMSerifDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Google/Lato/Lato-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Libre Baskerville';
    src: url('../fonts/Google/Libre_Baskerville/LibreBaskerville-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lobster';
    src: url('../fonts/Google/Lobster/Lobster-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lora';
    src: url('../fonts/Google/Lora/Lora-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Merriweather';
    src: url('../fonts/Google/Merriweather/Merriweather_24pt-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Google/Montserrat/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/Google/Noto_Sans/NotoSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Google/Open_Sans/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Google/Oswald/Oswald-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Playfair Display';
    src: url('../fonts/Google/Playfair_Display/PlayfairDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Google//Poppins/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PT Sans';
    src: url('../fonts/Google/PT_Sans/PTSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Google/Raleway/Raleway-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Google/Roboto/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../fonts/Google/Source_Sans_3/SourceSans3-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/Google/Work_Sans/WorkSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/********************************
	Font families
********************************/
body {
	font-family: 'Roboto', sans-serif;
	font-family: var(--font-type-body);
}

h1, h2, h3, button {
	font-family: 'Lora', serif; 
	font-family: var(--font-type-headers);
}

/********************************
	Font sizes
********************************/
html{
	font-size: 85%;
	/*! background-color: red; */	
}

*{
	font-size: 1rem;
}

h1{
	font-size: 1.8rem;
}

h2{
	font-size: 1.6rem;
}

h3{
	font-size: 1.2rem;
}

p,a{
	font-size: 1rem;
}

@media (min-width: 769px) and (max-width: 1440px){
	
	html{
		font-size: 90%;
		/*! background-color: green; */	
	}
	
}/* end @media (min-width: 769px) and (max-width: 1440px) */


@media (min-width: 1441px){
	
	html{
		font-size: 100%;
		/*! background-color: blue; */	
	}
	
}/* end @media (min-width: 1441px) */

/********************************
	Text margins
********************************/
section * + header,
aside * + header,
section header + *:not(.grid_12),
aside header + *,
* + h2,
* + h3,
* + p,
* + article,
a.button + figure,
article + footer,
article + .button,
* + ul,
address + *,
* + address,
* + form,
form + *,
fieldset + fieldset,
h2 + strong, h3 + strong,
section .button + *,
aside .button + *{
	margin-top: var(--text-margin);
}

h2 + strong, h3 + strong{
	display: block;
}



/********************************
	Line heights
********************************/
p{
	line-height: 2rem;
}

/********************************
	Forms
********************************/
form{
	width: 100%;
	max-width: 1024px;
	padding: 2rem 2rem;
	background-color: var(--primary-additional-color);	
}

* + form{
	margin-top: var(--section-margin-bottom);	
}

fieldset{
	padding: var(--text-margin);
}

label{
	font-size: 1.2rem;
	display: block;
}

input:not([type="checkbox"]), textarea{
	width: 100%;
	padding: 1rem 1rem;
}

label + input, 
input + label,
label + textarea,
textarea + label{
	margin-top: 1rem;
}

input + button{
	margin-top: 2rem;	
}

textarea{
	height: 10rem;
}

/********************************
	
	Single elements
	
********************************/

/********************************
	Buttons
********************************/
button, a.button, a .button{
	display: block;
	width: 8rem;
	padding: 1rem;
	text-align: center;
	border-style: var(--button-border-style);
	border-width: var(--button-border-width);
	border-color: var(--button-border-color);
	border-radius: var(--button-border-radius);
	background-color: var(--button-background-color);
}

.layer_0 button, .layer_0 a.button, .layer_0 a .button{
	border-color: var(--overlay-medium-text-color);
}
/********************************
	
	Header page
	
********************************/
body > header ul{
	list-style-type: none;
}

/********************************
	Header top page
********************************/
#header-top-top{
	padding: var(--header-vert-padding) var(--header-horz-padding);
	background-color: var(--primary-color);
}

#header-top-top.fixed{
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 3; /* 3 because content after overlay has z-index 2 */	
}


#header-top-top address{
	display: flex;
	column-gap: 1rem;	
}

/********************************
	Header top page
********************************/
#header-top{
	padding: var(--header-vert-padding) var(--header-horz-padding);
	background-color: var(--primary-color);
}

#header-top.fixed{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 3; /* 3 because content after overlay has z-index 2 */	
}

#header-top-top.fixed + #header-top.fixed{
	top: var(--bar-height);
}

#header-top address{
	display: flex;
	column-gap: 1rem;	
}


/********************************
	Header mid page
********************************/
#header-mid{
	padding:
	var(--header-vert-padding)
	calc( 0.5 * var(--header-horz-padding) );
}

#header-mid nav ul li{
	padding: 1rem;	
	border: solid 1px var(--secondary-color);	
	border-bottom: none;
	background-color: var(--primary-additional-color);	
}

#header-mid nav ul li:last-of-type{
	border: solid 1px var(--secondary-color);	
}


@media (min-width: 769px){
	
	#header-mid{
		padding:
		var(--header-vert-padding)
		var(--header-horz-padding);
	}	
	
	#header-mid .grid_12 [class*="col"]:nth-of-type(2){
		justify-content: center;
		align-items: flex-end;	
	}
	
	#header-mid nav ul{
		display: flex;
		column-gap: 1rem;
	}
	
	#header-mid nav ul li,
	#header-mid nav ul li:last-of-type{
		padding: 0rem;	
		border: none;	
		background-color: transparent;	
	}
	
}/* end @media (min-width: 769px) */	



/********************************
	Header hero page
********************************/
#header-top.fixed + #header-hero{
	margin-top: var(--bar-height);
}

#header-top-top.fixed + #header-top.fixed + #header-hero{
	margin-top: calc(2 * var(--bar-height) );
}

#header-hero img{
	aspect-ratio: 8/3;
}

#header-hero .overlay{
	color: var(--secondary-text-color);
	background-color: rgba(125,125,125,0.5);
}

#header-hero .overlay h1 + h3{
	margin-top: 2rem;	
}




/********************************
	
	Footer page
	
********************************/
body > footer{
	
}

body > footer ul{
	display: flex;
	flex-direction: column;
	row-gap: var(--list-row-gap);
	list-style-type: none;	
}

body > footer ul li{
	display: flex;
	column-gap: var(--list-column-gap);
	align-items: center;
}



#footer-top{
	display: flex;
	justify-content: center;
	padding: var(--footer-vert-padding) var(--footer-horz-padding);
	list-style-type: none;
}

#footer-top ul{
	display: flex;
	column-gap: var(--list-column-gap);
}

#footer-mid{
	background-color: var(--primary-color);
}

#footer-bottom{
	padding: var(--footer-vert-padding) var(--footer-horz-padding);	
	background-color: var(--primary-additional-color);	
}

#footer-bottom address{
	display: flex;
	column-gap: var(--list-column-gap);	
}

/********************************
	
	Banners
	
********************************/
section.banner{
	padding: 0rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.banner	figure img{
	aspect-ratio: var(--banner-img-ratio-s-scrn);	
}

@media (min-width: 768px) and (max-width: 1440px){
	.banner	figure img{
		aspect-ratio: var(--banner-img-ratio-m-scrn);	
	}
}/* end (min-width: 768px) and (max-width: 1440px) */

@media (min-width: 1441px){
	.banner	figure img{
		aspect-ratio: var(--banner-img-ratio-l-scrn);	
	}
}/* end (min-width: 1441px) */

.banner	.overlay{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: var(--overlay-medium-text-color);
	background-color: var(--overlay-medium-color);	
}

/********************************
	
	Design specific
	
********************************/

/********************************
	Design specific general styling
********************************/
section{
}

section > header{
}

section [class*="col_"]{
}

section [class*="col_"] header{
}

section [class*="col_"] footer{
}

/********************************
	Header top top
********************************/
body > header #header-top-top {
	top: 0%;
	left: 0%;	
	width: 100%;	
}

body > header  #header-top-top  {
	z-index: 10;
	display: flex;
	flex-direction: row;
	height: var(--bar-height);
	padding: 0rem calc( var(--section-vert-padding) / 2 );
	justify-content: space-between;	
	flex-wrap: wrap;
	align-items: center;
	color:  var(--secondary-text-color);
	background-color:  var(--overlay-medium-color);
	z-index: 10;
}

body > header #header-top-top nav ul  {
	display: flex;
	column-gap: 1rem;
}



body > header .overlay {
	background-color: var(--primary-color-rgba);
	background-color: rgba(000, 000, 000,1);
	background-color: transparent;
}

body > header> .overlay {
	content: "";
	position: absolute;
	top: 0rem;
	left: 0rem;
	width: 100%;
	height: 100%;
	background-color: var(--header-overlay-color);
	background-color: var(--primary-color-rgba);
	/*! background-color: rgba( 0,0,0,1); */
	z-index: 5;
	pointer-events: none;
}
/*
	*
	*
	* Menu checkbock method styles
	*
	*
*/
/*
	*
	****** Small screen (<= 768px) *****
	*
*/
/*
	*
	* Order elements topbar (small screen)
	*
*/
/* Hamburger icon */
#header-top > label[for="hamburger-menu"] {
	order: 1;
}
#header-top > .button { /* = button */
	order: 2;
}
#header-top > nav:nth-of-type(1) { /* = right main menu */
	order: 3;
}
/*
	* header-top Header page
*/
#header-top {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	min-height: var(--bar-height);
	color:  var(--accent-text-color);
	background-color:  var(--overlay-medium-color);
	padding: 0rem;
}
/*
	* Nav fonts
*/
#header-top nav,
#header-top nav a,
#header-top [class*="fa-"] {
	color: var(--secondary-text-color);
	font-size: 1.4rem;
}
/*
	* Hamburger menuicon (=label)
*/
#header-top label[for="hamburger-menu"]{
	margin-top: 0rem;
	margin-left: var(--header-horz-padding);
}
#header-top label[for="hamburger-menu"]:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: calc(var(--bar-height) / 2 );
	color: var(--accent-color);
}
input[type="checkbox"] + label[for="hamburger-menu"]:before {
	content: "\f0c9";
	opacity: 1;
	transition: opacity 3s ease; /* Gebruik transform voor de animatie */
}
input[type="checkbox"]:checked + label[for="hamburger-menu"]:before {
	content: "\f00d";
	opacity: 1;
}
#header-top label[for="hamburger-menu"] i{
}
/*
	*
	* Nav
	*
*/
#header-top nav {
}
#header-top > nav:nth-of-type(1){/* = right main menu */
	width: 100%;
}
#header-top > .button{ /* = button */
	font-size: 1rem;	
	margin-right: var(--header-horz-padding);	
	margin-top: calc((var(--bar-height) - 1rem - 2 * 1rem - 2 * 1px)/2); /* (bar height - font-size button - 2*padding button - 2*border-width button) / 2 */
	margin-bottom: calc((var(--bar-height) - 1rem - 2 * 1rem - 2 * 1px)/2); /* (bar height - font-size button - 2*padding button - 2*border-width button) / 2 */	
}
/*
	* Checkboxes header-top
*/
#header-top input[type="checkbox"]{
	display: none;
}
/*
	* Hamburger menu nav
*/
#header-top > input[type="checkbox"]:not(:checked) + label
+ nav,
#header-top > input[type="checkbox"]:not(:checked) + label
+ nav + nav + nav{
	/*! background-color: red; */
	left: -100vw;
	display: none;
}
/*
	* List item parent menu
*/
#header-top nav:nth-of-type(1) >ul > li{/* = right main menu */
	border-top: solid 1px #eeeeee;
}
#header-top nav:nth-of-type(1) >ul > li:last-of-type{/* = right main menu */
	border-bottom: solid 1px #eeeeee;
}
/*
	* Menu item parent menu
*/
#header-top nav:nth-of-type(1) ul li a{ /* = right main menu */
	padding: 1rem;
	display: inline-block;
}
/*
	* Parent item
*/
#header-top nav > ul > li > label {
	display: initial;
}
/*
	*
	* Submenu nav
	*
*/
/*
	* List item parent menu
*/
nav > ul > li > ul > li{
	border-top: solid 1px #eeeeee;
}
nav > ul > li > ul > li:last-of-type{
	/*! border-bottom: solid 1px #eeeeee; */
}
/*
	* Menu item submenu
*/
#header-top nav > ul > li > a
+ input[type="checkbox"]:not(:checked) + label + ul {
	left: -100vw;
	display: none;
}
#header-top nav > ul > li > a
+ input[type="checkbox"]:checked + label + ul {
	margin-top: 0rem;
	background-color: var(--secondary-color);
}
/*
	*
	****** Mid screen and large screen (default design) *****
	*
*/
@media ( min-width: 769px ){
	/*
		*
		* Order elements topbar mid screen and large screen
		*
	*/
	#header-top > .button { /* = button */
		order: 2;
	}
	#header-top > nav:nth-of-type(1) { /* = right main menu */
		order: 1;
	}
	/*
		* header-top Header page
	*/
	#header-top {
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		column-gap: var(--column-margin);
	}
	/*
		* hamburger menuicon (=label)
	*/
	label[for="hamburger-menu"] {
		display: none;
	}
	/*
		*
		* Nav
		*
	*/
	#header-top > nav:nth-of-type(1),
	#header-top > .button{
		display: initial;
		height: auto;
		width: initial;
	}
	#header-top > .button{ /* = .button */
		margin-top: 0rem;
		margin-bottom: 0rem;
		margin-right: var(--header-horz-padding);
	}
	#header-top > nav:nth-of-type(1){ /* = left main menu */
		/*! margin-top: 0rem; */
		margin-left: var(--header-horz-padding);
	}
	
	
	#header-top > input[type="checkbox"]:not(:checked)
	+ label + nav{/* = left main menu */
		left: 0vw;
		display: flex;
	}
	#header-top > input[type="checkbox"]:checked + label nav {
		width: auto;
		margin-top: 0px;
	}
	/*
		*
		* Nav unordered list
		*
	*/
	#header-top > nav > ul {
		display: flex;
		flex-direction: row;
		align-items: center;
		column-gap: var(--list-column-gap);
		row-gap: 0rem;
	}
	/*
		* List item parent menu
	*/
	#header-top nav:nth-of-type(1) > ul > li{
		border: none;
	}
	#header-top nav > ul > li {
		display: initial;
		width: initial;
		padding: 0rem;
		height: initial;
		border-top-style: none;
	}
	#header-top nav:nth-of-type(1) > ul > li:last-of-type {
		border-bottom: none;
	}
	/*
		* Menu item parent menu
	*/
	#header-top nav ul li a {
		display: initial;
		padding-top: 0rem;
		padding-bottom: 0rem;
		padding-left: 0rem;
		padding: 0rem;
	}
	#header-top nav:nth-of-type(1) ul li a{
		padding: 0rem;
		display: initial;
	}
	/*
		* Parent item
	*/
	#header-top nav > ul > li > label {
	}
	/*
		*
		* Submenu nav
		*
	*/
	/*
		* List item submenu
	*/
	nav:nth-of-type(1) > ul > li > ul > li:last-of-type{
		border-bottom: solid 1px #eeeeee;
	}
	/*
		* Menu item submenu
	*/
	#header-top > nav > ul > li > a
	+ input[type="checkbox"]:checked + label + ul {
		position: absolute;
		width: initial;
		margin-top: 0rem;
		/*! margin-left: -3rem; */
		display: flex;
		flex-direction: column;
		z-index: 12;
	}
	#header-top > nav > ul > li > a
	+ input[type="checkbox"]:checked + label + ul a {
		display: block;
		padding: 1.0rem 2rem;
	}
} /* end min-width: 769px (default design) */
/********************************
	Header-hero
********************************/
body > header #header-hero{
	padding: 0rem;
	color:  var(--primary-text-color);
	background-color:  var(--overlay-medium-color);
}

#header-top.fixed + #header-hero {
    margin-top: 0px;
}

#header-top-top.fixed + #header-top.fixed + #header-hero {
    margin-top: 0px;
}

body > header #header-hero figure img {
	/* aspect-ratio: 16/32; */
}

@media (min-width: 769px) {
	
	body > header #header-hero figure img {
		/* aspect-ratio: 16/14; */
	}
	
}	 /* end min-width: 769px */

@media (min-width: 1024px) {
	
	body > header #header-hero figure img {
		/* aspect-ratio: 4/1; */
	}
	
} /* end min-width: 1024px */



body > header #header-hero .overlay {
	display: flex;
	flex-direction: column;  
	justify-content: center;  
	align-items: center;
	background-color: transparent;
	background-color: var(--overlay-medium-color);
	text-align: center;
	top: calc(2 * var(--bar-height));
	height: calc(100% - 2 * var(--bar-height));
	bottom: 0px;
}

body > header #header-hero
.overlay h2 {
	font-size: 2.8rem;
	font-weight: bold;
}

body > header #header-hero
.overlay h3 {
	font-size: 1.2rem;
	font-weight: 100;
}
/********************************
	Section seasoned-specials
********************************/
#seasoned-specials{
	color:  var(--primary-text-color);	
	background-color:  var(--secondary-color);
}

#seasoned-specials > header{
	text-align: center;	
}

#seasoned-specials [class*="col_"] img{
	aspect-ratio: 4/3;	
}

#seasoned-specials .overlay{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: var(--overlay-medium-color);	
}

#seasoned-specials .overlay svg[class*="fa-"]{
	margin-bottom: 1rem;
	font-size: 2rem;	
}

#seasoned-specials .overlay *{
	color: var(--secondary-text-color);	
}
/********************************
	Section video-sweets
********************************/
#video-sweets{
	color:  var(--secondary-text-color);
	background-color:  var(--accent-color);
}

#video-sweets {
	padding: 0px;
}

#video-sweets img{
	aspect-ratio: 8/2;
}

#video-sweets .overlay{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: var(--overlay-medium-color);
}

#video-sweets .overlay div.icon{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;	
	aspect-ratio: 1;	
	padding: 2rem;
	border-radius: 100%;	
	background-color: var(--accent-color);		
	color: var(--secondary-text-color);	
}
/********************************
	Section sweet-types
********************************/
#sweet-types{
	color:  var(--primary-text-color);	
	background-color:  var(--secondary-color);	
	padding: 0rem;
}

#sweet-types > header{
	text-align: center;	
}

#sweet-types [class*="col_"]{
	
}

#sweet-types [class*="col_"]:nth-of-type(odd){
	
}

#sweet-types [class*="col_"]:nth-of-type(1) img,
#sweet-types [class*="col_"]:nth-of-type(3) img,
#sweet-types [class*="col_"]:nth-of-type(6) img,
#sweet-types [class*="col_"]:nth-of-type(8) img{
aspect-ratio: 1;	
}

#sweet-types [class*="col_"]:nth-of-type(2),
#sweet-types [class*="col_"]:nth-of-type(4),
#sweet-types [class*="col_"]:nth-of-type(5),
#sweet-types [class*="col_"]:nth-of-type(7){
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
/*! background-color: var(--secondary-color); */		
}

#sweet-types [class*="col_"]:nth-of-type(2) a,
#sweet-types [class*="col_"]:nth-of-type(4) a,
#sweet-types [class*="col_"]:nth-of-type(5) a,
#sweet-types [class*="col_"]:nth-of-type(7) a{
margin-top: 1rem;
	padding: 1rem 2rem;
	background-color: var(--accent-color);	
	text-transform: uppercase;
}

/********************************
	Section special-deserts
********************************/
#special-deserts{
	color:  var(--primary-text-color);
	background-color:  var(--neutral-color-light);	
}

#special-deserts > header{
	text-align: left;	
}

#special-deserts
.grid_12 [class*="col"]{
	
}

#special-deserts
.grid_12 [class*="col"] .layer-1{
	top: 2rem;
	left: 2rem;	
	padding: 1rem 2rem;
	text-transform: capitalize;
	background-color: var(--accent-color);
	
}

#special-deserts
.grid_12 [class*="col"] img{
	aspect-ratio: 7/8;		
}

#special-deserts
.grid_12 [class*="col"] footer{
	padding: 2rem;	
	background-color: var(--secondary-color);	
}

#special-deserts
.grid_12 [class*="col"] footer h3{
	text-transform: capitalize;
}

#special-deserts
.grid_12 [class*="col"] footer ul{
	display: flex;
	column-gap: 2rem;	
	font-size: 1.25rem;	
	text-transform: uppercase;	
	list-style-type: none;		
}

#special-deserts
.grid_12 [class*="col"] footer ul li{
	text-transform: uppercase;	
	
}

#special-deserts
.grid_12 [class*="col"]:nth-of-type(2)
footer ul li:first-of-type{
	text-decoration: line-through;	
}
/********************************
	Section deserts-on-sale
********************************/
#deserts-on-sale{
	color:  var(--primary-text-color);
	background-color:  var(--neutral-color-light);	
	padding: var(--section-vert-padding) var(--section-horz-padding);
}

#deserts-on-sale > header{
	text-align: left;
}


#deserts-on-sale > .grid_12{
	grid-template-rows: repeat(2, minmax(300px,400px));
	/*! min-height: 300px; */
}

#deserts-on-sale > .grid_12 [class*="col"]{
	
}

#deserts-on-sale > .grid_12 [class*="col"]:nth-of-type(2){
	grid-row: span 2;
}

#deserts-on-sale > .grid_12 figure,
#deserts-on-sale > .grid_12 figure img{
	height: 100%;
	background-color: red;
}

#deserts-on-sale > .grid_12 [class*="col"] .overlay{
	display: flex;
	flex-direction: column;
	justify-content: flex-end;	
	padding: calc(0.5 * var(--section-vert-padding) ) calc(0.5 * var(--section-horz-padding) );	
	text-transform: capitalize;
	color: var(--overlay-medium-text-color);
	background-color: var(--overlay-medium-color);
}


#deserts-on-sale > .overlay.layer_-1{
	background-color: rgba(125,125,125,0.65);	
}


/********************************
	Section our-best-feature
********************************/
#our-best-feature{
	color:  var(--primary-text-color);
	background-color:  var(--secondary-color);	
}

#our-best-feature > header{
	text-align: center;	
}

#our-best-feature [class*="col_"]{
	aspect-ratio: 1;
	border: solid 2px var(--accent-color)
}

#our-best-feature [class*="col_"]:nth-of-type(even){
justify-content: flex-end;	
padding: calc(0.5 *	var(--section-vert-padding) ) calc(0.5 *	var(--section-horz-padding) );
}

#our-best-feature [class*="col_"] figure,
#our-best-feature [class*="col_"] img{
	aspect-ratio: 1;
	aspect-ratio: auto;
	height: 100%;
}

#our-best-feature [class*="col_"] [class*="fa-"]{
font-size: 3rem;
color: var(--accent-color);	
aspect-ratio: 1;
border-radius: 100%;	
padding: 1rem;	
border: solid 2px	var(--accent-color);	
}

#our-best-feature [class*="col_"] .overlay{
display: flex;
justify-content: flex-end;	
}

#our-best-feature [class*="col_"] .overlay span{
font-size: 12rem;
line-height: 10rem;	
color: var(--accent-color);	
}
/********************************
	Section our-best-sellers
********************************/
#our-best-sellers{
	color:  var(--secondary-text-color);	
	background-color:  var(--primary-additional-color);	
}

#our-best-sellers > header{
	text-align: center;	
}

#our-best-sellers > .grid_12 [class*="col_"]{
text-align: center;	
background-color: var(--primary-color);	
padding: calc(0.5 *	var(--section-vert-padding) ) calc(0.5 *	var(--section-horz-padding) );	
}

#our-best-sellers > .grid_12 [class*="col_"] [class*="fa-"] {
font-size: 2rem;
}

#our-best-sellers > .grid_12 [class*="col_"] h3 {
text-transform: capitalize;
}
/********************************
	Section sweets-carousel
********************************/
#sweets-carousel{
	color:  var(--primary-text-color);
	background-color:  var(--secondary-color);	
	padding: var(--section-vert-padding) 0px;
	
}

#sweets-carousel > header{
	text-align: center;	
}

#sweets-carousel > .grid_11 
[class*="col_"]:first-of-type figure,
#sweets-carousel > .grid_11 
[class*="col_"]:last-of-type figure,
#sweets-carousel > .grid_11 
[class*="col_"]:first-of-type figure img,
#sweets-carousel > .grid_11 
[class*="col_"]:last-of-type figure img{ 
	height: 100%;
}

#sweets-carousel > .grid_11
[class*="col_"]:nth-of-type(2) .layer_1{
	aspect-ratio: 8/8;	
	padding: calc(0.5 *	var(--section-vert-padding) ) calc(0.5 *	var(--section-horz-padding) );	
	translate: 75% 10%;
	background-color: var(--primary-color);
}
/********************************
	Section col-1x3-fig-blog-data-txt
********************************/
#col-1x3-fig-blog-data-txt{
	color:  var(--primary-text-color);
	background-color:  var(--neutral-color-light);
}

#col-1x3-fig-blog-data-txt > header{
	text-align: center;	
}

#col-1x3-fig-blog-data-txt article ul{
display: flex;
column-gap: 1rem;	
font-size: 1.25rem;	
font-style: oblique;	
list-style-type: none;	
color: var(--secondary-text-color);	
}

/********************************
	Footer mid
********************************/
#footer-mid {
	color:  var(--secondary-text-color);
	background-color:  var(--primary-color);
}


#footer-mid [class*="col"]:not(:last-child) {
	margin-bottom: 2rem;
}

body > footer #footer-mid nav a:hover {
	color: var(--accent-color);
}

#footer-mid [class*="col"]:nth-of-type(4) ul {
	display: flex;
	flex-direction: row;
	column-gap: var(--list-column-gap);  
}

/********************************
	Responsiveness Footer mid
********************************/
/*---------------------------------------------------------------------------
	>>> Begin Mobile Large Screen (min-width: 426px)
-----------------------------------------------------------------------------*/
@media (min-width: 426px)  {
	
	#footer-mid {
		
	}
	
} 
/*---------------------------------------------------------------------------
	<<< End Mobile Large Screen (min-width: 426px)
-----------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------
	>>> Begin Mobile Large Screen (min-width: 426px) and (max-width: 768px)
-----------------------------------------------------------------------------*/

@media (min-width: 426px) and (max-width: 768px) {
	
	#footer-mid {
		
	}
	
}
/*---------------------------------------------------------------------------
	<<< End Mobile Large Screen (min-width: 426px) and (max-width: 768px)
-----------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------
	>>> Begin Mid Small Screen (min-width: 769px) and (max-width: 1024px)
-----------------------------------------------------------------------------*/
@media (min-width: 769px) and (max-width: 1024px) {
	#footer-mid [class*="col"] {
		grid-column: span 6;
	}
}
/*---------------------------------------------------------------------------
	<<< End Mid Small Screen (min-width: 769px) and (max-width: 1024px)
-----------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------
	>>> Begin Mid Screen (min-width: 1025px) and (max-width: 1440px)
-----------------------------------------------------------------------------*/
@media (min-width: 1025px) and (max-width: 1440px)  {  
	#footer-mid [class*="col"] {
		grid-column: span 4;
	}
}
/*---------------------------------------------------------------------------
	<<< End Mid Screen (min-width: 1025px) and (max-width: 1440px)
-----------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------
	>>> Begin Large Screen (min-width: 1441px) 
-----------------------------------------------------------------------------*/
@media (min-width: 1441px) {  
	#footer-mid [class*="col"] { 
		grid-column: span 3;
	}
	
	#footer-mid [class*="col"]:not(:last-child) {
		margin-bottom: 0rem;
	}  
	
	#footer-mid [class*="col"]:last-of-type header {
		text-align: center;  
	}  
	#footer-mid [class*="col"]:nth-of-type(4) ul {
		display: flex;
		justify-content: center;
		column-gap: 1rem;  
	}  
}
/*---------------------------------------------------------------------------
	<<< End Large Screen (min-width: 1441px)
-----------------------------------------------------------------------------*/




/********************************
	Footer bottom
********************************/
body > footer #footer-bottom {
	padding: 1rem var(--section-horz-padding);
	color:  var(--secondary-text-color);
	background-color:  var(--primary-color);
}



body > footer #footer-bottom nav a:hover {
	color: var(--accent-color);
}

body > footer #footer-bottom ul {
	display: flex;
	flex-direction: row;
	column-gap: var(--list-column-gap);
	font-size: 1.0rem;	
	/* color: var(--accent-color); */
	/* color: var(--primary-text-color); */
}


/********************************
	Responsiveness Footer bottom
********************************/
/*---------------------------------------------------------------------------
	>>> Begin Mobile Large Screen (min-width: 426px)
-----------------------------------------------------------------------------*/
@media (min-width: 426px)  {
	
	#footer-bottom {
		
	}
	
} 
/*---------------------------------------------------------------------------
	<<< End Mobile Large Screen (min-width: 426px)
-----------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------
	>>> Begin Mobile Large Screen (min-width: 426px) and (max-width: 768px)
-----------------------------------------------------------------------------*/

@media (min-width: 426px) and (max-width: 768px) {
	
	#footer-bottom {
		
	}
	
}
/*---------------------------------------------------------------------------
	<<< End Mobile Large Screen (min-width: 426px) and (max-width: 768px)
-----------------------------------------------------------------------------*/



/*---------------------------------------------------------------------------
	>>> Begin bottom Small Screen (min-width: 769px) and (max-width: 1024px)
-----------------------------------------------------------------------------*/
@media (min-width: 769px) and (max-width: 1024px) {
	
	#footer-bottom {
		
	}
	
}
/*---------------------------------------------------------------------------
	<<< End bottom Small Screen (min-width: 769px) and (max-width: 1024px)
-----------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------
	>>> Begin bottom Screen (min-width: 1025px) and (max-width: 1440px)
-----------------------------------------------------------------------------*/
@media (min-width: 1025px) and (max-width: 1440px)  {  
	
	#footer-bottom {
		
	}
}
/*---------------------------------------------------------------------------
	<<< End bottom Screen (min-width: 1025px) and (max-width: 1440px)
-----------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------
	>>> Begin Large Screen (min-width: 1441px) 
-----------------------------------------------------------------------------*/
@media (min-width: 1441px) {  
	
	#footer-bottom { 
		
	}
	
	
}
/*---------------------------------------------------------------------------
	<<< End Large Screen (min-width: 1441px)
-----------------------------------------------------------------------------*/




